.blogDateText{
    color: #ec242b !important;
    font-size: 14px !important;
    text-align: center !important;
}

.text-color-mpsRed{
    color: #ec242b !important;
}

.padding40{
    padding: 40px !important;
}

.parallaxLogo{
    width: 20% !important;

}
@media (min-width: 992px){
    width: 10% !important;
}

@media only screen and (max-width: 768px) {
    .stickyButtons {
        display: none;
    }
}

.stickyButtons{
    position: fixed;
    top: 40% !important;
    right: 1% !important;
    z-index: 55 !important;

}
.btn-square {
    width: 80px;  /* Genişlik */
    height: 80px; /* Yükseklik */
    display: flex;
    flex-direction: column; /* Yönü sütun yaparak alt alta gelmelerini sağla */
    align-items: center;  /* Yatayda ortala */
    justify-content: center; /* Dikeyde ortala */
    padding: 0; /* İç dolgu yok */
    margin: 0;  /* Dış boşluk yok */
    text-align: center; /* Metni ortala */
}

.btn-square i {
    margin-bottom: 4px; /* İkon ile yazı arasına biraz boşluk ekle */
}



.fa-comments{
    font-size: 155% !important;
}

.fa-file-text{
    font-size: 155% !important;
}

.fa-arrow-right{
    font-size: 155% !important;
}

.fa-bars{
    font-size: 300% !important;
}

.marginRight{
    margin-left: 35px !important;
}

.brochureSize{
    width: 20% !important;
}
.fa-file-pdf{
    font-size: 145% !important;
}
.cardSize{
    width: 35% !important;
}
.cardSize1{
    width: 36% !important;
}

.cargoSecuringIndex{
    height: 330px !important;
}
.cargoSecuringIndexPhotos{
    height: 130px !important;
    width: 130px !important;
}


.fontSize{
    font-size: 15px !important;
}
.iconAdvantages{
    width: 50% !important;
    text-align: center;
}

.wrapper-main{

}
.table{
    width: 100% !important;
    background-color: white !important;

}
.th{
    font-weight: bold !important;
    background-color: #ec242b !important;
    color: white !important;
    border: 3px solid white !important;
    font-size: 18px !important;
    text-align: center !important;
    vertical-align: middle !important;

}

.td{
    border: 3px solid white !important;
    margin-bottom: 1px !important;
    font-size: 18px !important;
    text-align: center !important;
    vertical-align: middle !important;
    justify-content: center !important;
    align-content: center !important;
}

@media (min-width: 992px) {
    .slider-text p {
        color: white !important;
        line-height: 65px !important;
        margin: 0 0 20px !important;
        font-size: 65px !important; /* Masaüstünde text-15 boyutunu uygular */

    }
}

@media (max-width: 762px) {
    .slider-text p {
        font-size: 45px !important; /* 762px ve altı ekranlar için */
        color: white !important;
        line-height: 45px !important;
    }
}

@media (max-width: 762px) {
    #home {
        background-color: #383f48 !important; /* Mobilde bg-quanternary */
    }
}


.sliderText{
    font-size: 2.4em !important;
}


.table .tr{
    background-color: #f7f7f7 !important;
    text-align: center !important;
    vertical-align: middle !important;
}

.table .tr:nth-child(even){
    background-color: #cfcfcf !important;
    text-align: center !important;
    vertical-align: middle !important;

}

/* Popup container */
.popup-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5); /* Opak arka plan */
    z-index: 9999; /* Diğer elementlerin üstünde */
    overflow: auto; /* Küçük ekranlar için kaydırma */
}

/* Popup içeriği */
.popup-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%; /* Popup genişliği */
    position: relative;
    border-radius: 10px;
}

/* Kapatma butonu */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.sidebarSize{
    font-size: 16px !important;
}

.cardHeightCargo{
    height: 250px !important;
}
.contdescSize{
    font-size: 16px !important;
}
.descBtnMargin{
    margin-right: 20px !important;
    font-weight: bold !important;
    margin-bottom: 0!important;
}

.active-product-link{
    color:#ec242b !important;
}

.iframe_bottom{
    margin-bottom: 0px !important;

}

@media (max-width: 767px) {
    .header-nav-main .nav-item a.btn {
        display: block !important; /* Mobilde butonları göster */
        margin-top: 10px;
        color: white !important;
        padding: 10px !important;

    }
}

/*@media (min-width: 1025px) {
    .header-nav-main .nav-item a.btn {
        display: none !important;*/ /* Masaüstünde butonları gizle */
   /* }
}*/

@media (min-width: 1025px) {
     .mobile  {
        display: none !important; /* Masaüstünde butonları gizle */
    }
}


@media (max-width: 1024px) {
    .header-nav-main .header-social-icons {
        display: flex !important; /* Mobilde sosyal medya ikonlarını göster */
        justify-content: center !important; /* Ortala */
        align-items: center !important; /* Dikey olarak ortala */
        margin-top: 2px !important; /* Üstten boşluk ekle */
    }

    .header-social-icons li {
        margin: 0 10px !important; /* İkonlar arasında boşluk ekle */
    }

    .header-social-icons a {
        background-color: #ec242b !important; /* Buton rengini kırmızı yap */
        color: white !important; /* İkon rengini beyaz yap */
        padding: 10px !important; /* Buton iç boşluk */
        border-radius: 50% !important; /* Yuvarlak buton */
        font-size: 150% !important;
        display: flex !important; /* İkonları ortalamak için flexbox kullan */
        justify-content: center !important; /* İkonları yatay olarak ortala */
        align-items: center !important; /* İkonları dikey olarak ortala */
    }


    .header-social-icons i {
        color: white !important;

    }
}

@media (min-width: 1025px) {
    .header-nav-main .header-social-icons {
        display: none; /* Masaüstünde sosyal medya ikonlarını gizle */
    }
}




@media (max-width: 767px) {
    .header-social-icons.social-icons-clean.social-icons-medium.position-relative.right-7.ms-0 li a {
        background-color: white !important;
        color: black !important;
        border-radius: 50% !important; /* İkonları yuvarlak yapar */
        padding: 10px !important; /* İkonların etrafına boşluk ekler */
        display: none !important;

    }

    .header-social-icons.social-icons-clean.social-icons-medium.position-relative.right-7.ms-0 li a i {
        color: black !important; /* İkonların kendisini siyah yapar */
    }
}

@media (max-width: 767px) {
    .min-vh-100 {
        min-height: 55vh !important;
        display: flex !important;
        justify-content: center !important;
        align-items: flex-end !important; /* İçeriği en alt kısma hizalar */
    }

    .col-lg-8.text-center.text-lg-start {
        text-align: center !important; /* İçeriği yatayda merkeze hizalar */
        padding-bottom: 55px !important; /* Alt kısma biraz boşluk ekler */
    }

    .slider-text {
        margin-bottom: 55px !important; /* Başlık altındaki boşluğu küçültür */
    }

    .btn.btn-secondary {
        display: none !important; /* Butonu mobilde gizler */
    }

}


.collapse.show {
    display: block;
}

@media (max-width: 768px) {
    .header-logo img {
        width: 160px; /* İstediğin genişliği buraya yaz */
        height: auto; /* Yüksekliği orantılı olarak ayarlamak için auto kullan */
    }
}



@media (max-width: 768px) {
    .hide-on-mobile {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .opacity {
        opacity: 0.8; /* İstediğiniz opaklık değeri */
    }
}

/*.login-background {
    width: 100vw;*/ /* Ekranın genişliğine göre */
    /*object-fit: cover;*/ /* Görselin kutuya uygun şekilde ölçeklenmesini sağlar */
/*}*/




